[Xilinx ZYNQ] #6 System Genterator 无法配置 MATLAB 的问题

之前安装 Vivado 时,一直就郁闷的一点是,有时 System Generator 可以安装的上,有时却安装不了。一直也没细想,不知道是什么情况。今天翻看帖子,才知道原来是对 MATLAB 版本有要求,MATLAB 版本不能太老但也不能新于 Vivado 版本。想来是之前安装时,有的电脑安装的 MATLAB 版本不支持吧

2017.4 版 Vivado System Generator for DSP 对应的支持情况

之前用的 2015.2 版 Vivado System Generator for DSP 对应的支持情况

帖子: https://www.xilinx.com/support/answers/55830.html

相关用户手册: UG973


 

©️2020 CSDN 皮肤主题: 精致技术 设计师:CSDN官方博客 返回首页